# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kaboodle.desktop:9
msgid "Kaboodle"
msgstr ""

#. GenericName
#: kaboodle.desktop:11
msgid "Media Player"
msgstr "Ludilo por sonor-dosieroj"

#. Name
#: kaboodle_component.desktop:2
msgid "Embedded Media Player"
msgstr "Implantita Sondosierludilo"

#. Name
#: kaboodleengine.desktop:2
msgid "Embedded Media Player Engine"
msgstr "Implantita Sondosierludilo"
